#designbox_1439 {
background-repeat:repeat;
}

#designbox_1441 {
padding-bottom:16px;
}

#designbox_1443 {
padding-top:15px;
}

#designbox_1445 {
margin-top:16px;
}

#designbox_1445 a { color:#ffffff;}

#designbox_1447 {
border-bottom-width:2px;
padding-bottom:15px;
border-style:solid;
border-color:#1f9cde;
}

#designbox_1447 a:hover { color:#f58320;}

#designbox_1449 {
padding-left:0px;
}

#designbox_1451 {
text-align:left;
}

#designbox_1453 {
margin-top:5px;
}

#designbox_1455 {
border-left-width:1px;
border-right-width:1px;
border-top-width:1px;
border-bottom-width:1px;
border-style:solid;
border-color:#4599c8;
border-radius:2px;
color:#403636;
text-align:right;
direction:rtl;
}

#designbox_1455.minimize .menus .title:hover span,
#designbox_1455.minimize .menus .title:hover::before,
#designbox_1455 .toggle-hover:hover i::before ,
#designbox_1455 div#miniCart a.toggle-hover:hover i::before,
#designbox_1455 .wishlist-product-add:hover i::before ,
#designbox_1455 #miniCart:hover a.toggle-hover i::before ,
#designbox_1455 #miniuserbar:hover a.toggle-hover i::before ,
#designbox_1455 .contact_icon:hover a.toggle-hover i::before ,
#designbox_1455 #miniwishlist:hover a.toggle-hover i::before ,
#designbox_1455 #miniuserbar a.toggle-hover:hover i::before  {
 color:#b84080;

}

#designbox_1455 .icon > i:hover::before,
#designbox_1455 .datecountdown:hover,
#designbox_1455 .toggle-hover:hover::before ,
#designbox_1455 .wishlist-product-add:hover::before ,
#designbox_1455 .icon > .fa:hover::before,
#designbox_1455 .icon.fa:hover::before,
#designbox_1455 .icon > .fas:hover::before,
#designbox_1455 .icon.fas:hover::before,
#designbox_1455 .icon > .far:hover::before,
#designbox_1455 .btn:hover span::before,
#designbox_1455 .icon.far:hover::before,
#designbox_1455 .icon > .fal:hover::before,
#designbox_1455 .icon.fal:hover::before,
#designbox_1455 .icon > .fab:hover::before,
#designbox_1455 .icon.fab:hover::before,
#designbox_1455 #miniuserbar a.toggle-hover:hover::before{
color:#b84080;
}

#designbox_1455 a:hover { color:#8a0313;}

#designbox_1455 a.btn-primary , #designbox_1455 input[type=button].btn.btn-primary, #designbox_1455 button.button.btn-primary , #designbox_1455 button.btn-primary, #designbox_1455 #mobile-product-sticky .buttons .btn-primary, #designbox_1455 .special-box a.btn-primary{
color:#000000;
background-color:transparent;
}

#designbox_1455 ul.menu > li > a , #designbox_1455 .mobile_menu > ul > li > a  {
color:#ff0000;
}

#designbox_1455 ul.menu > li:hover > a:after , #designbox_1455 .mobile_menu > ul > li:hover > a:after {
color: #000000 ;
}

#designbox_1455 ul.menu > li > ul > li > a , #designbox_1455 .mobile_menu > ul > li > ul > li > a , #designbox_1455 ul.menu .holder-li ul > li > a.sub-cat-name  {
color:#000000;
}

.ui-autocomplete span.item-name {

    color: black;
}
#designbox_1457 {
border-top-width:1px;
border-bottom-width:1px;
border-style:solid;
border-color:#e1e1e1;
background-color:#1f9cde;
}

#designbox_1457:hover {
background-color:#1f9cde;
}

#designbox_1459 {
margin-top:20px;
}

#designbox_1461 {
padding-left:0px;
padding-right:0px;
text-align:left;
}

#designbox_1465 {
padding-left:0px;
padding-right:0px;
text-align:right;
}

#designbox_1467 {
color:#5a564b;
text-align:left;
direction:rtl;
}

#designbox_1467 h1 , #designbox_1467 .item-name h1 {
text-align:left;
}

#designbox_1467 h2 {
text-align:left;
}

#designbox_1467 h3 {
text-align:left;
}

#designbox_1467 h4 {
text-align:left;
}

#designbox_1467 a { color:#000000;}

#designbox_1467 a:hover { color:#cee4ff;}

#designbox_1467 ul.menu > li > a , #designbox_1467 .mobile_menu > ul > li > a  {
padding-top:4px;
font-size:14px;
text-align:left;
}

#designbox_1467 ul.menu > li > ul > li > a , #designbox_1467 .mobile_menu > ul > li > ul > li > a , #designbox_1467 ul.menu .holder-li ul > li > a.sub-cat-name  {
text-align:left;
}

.menu.menu-horizontal {
    text-align: left !important;
}
#designbox_1474 {
padding-right:0px;
border-style:solid;
border-color:#5a564b;
text-align:right;
}

#designbox_1476 {
z-index:1;
}

#designbox_1478 {
font-size:12px;
}

#designbox_1481 {
margin-top:4px;
}

#designbox_1485 {
z-index:1;
background-color:#ffffff;
}

#designbox_1485 ul.menu > li > ul > li > ul > li > a , #designbox_1485 .mobile_menu > ul > li > ul > li > ul > li > a ,  #designbox_1485 ul.menu .holder-li ul > li > ul > li > a   {
border-color:#ffffff;
}

#designbox_1487 {
margin-top:30px;
}

#designbox_1488 {
padding-top:5px;
}

#designbox_1498 {
border-style:solid;
border-color:#000000;
border-radius:1px;
}

#designbox_1501 {
margin-right:10px;
color:#5a564b;
text-align:left;
}

#designbox_1501 .total_quantity .col-12::before,
#designbox_1501 .menus_btn .mega-title i::before,
#designbox_1501.minimize .menus .title span,
#designbox_1501 .detailsIcon,
#designbox_1501.minimize .menus .title::before {
line-height:30px;
font-size:29px;
}

#designbox_1501  .total_quantity .col-12::before ,
#designbox_1501 .toggle-hover i::before ,
#designbox_1501 .wishlist-product-add i::before ,
#designbox_1501 .icon > i::before,
#designbox_1501 .toggle-hover::before ,
#designbox_1501 .wishlist-product-add::before ,
#designbox_1501 .icon > .fa::before,
#designbox_1501 .icon.fa::before,
#designbox_1501 .icon > .fas::before,
#designbox_1501 .icon.fas::before,
#designbox_1501 .icon > .far::before,
#designbox_1501 .btn span::before,
#designbox_1501 .icon.far::before,
#designbox_1501 .icon > .fal::before,
#designbox_1501 .icon.fal::before,
#designbox_1501 .icon > .fab::before,
#designbox_1501 .icon.fab::before,
#designbox_1501 .datecountdown,
#designbox_1501 .es_number,
#designbox_1501 .testimonials.esl_quote .testimonial-quote::before,
#designbox_1501 .testimonials.esl_quote .testimonial-quote::after,
#designbox_1501 #miniuserbar a.toggle-hover i::before{
line-height:30px;
font-size:29px;
}

#designbox_1501 #miniuserbar a.toggle-hover span,
#designbox_1501 div#miniCart a.toggle-hover i,
#designbox_1501 .bundlesale .plus_column .plusWrap span,
#designbox_1501 div#miniCart a.toggle-hover span {
}

#designbox_1501 .total_quantity .col-12::before,
#designbox_1501 #miniuserbar a.toggle-hover::before{
line-height:30px;
font-size:29px;
}

#designbox_1501 a { color:#000000;}

#designbox_1501 a:hover { color:#916ab3;}

#miniCart div#minicartdiv .minicartbottom a.button-silver {
    color: #fff !important;
}
body {
font-style:normal;
font-size:16px;
font-family:Varela;
}

body a.btn-primary , body input[type=button].btn.btn-primary, body button.button.btn-primary , body button.btn-primary, body #mobile-product-sticky .buttons .btn-primary, body .special-box a.btn-primary{
color:#ffffff;
background-color:#0071fe;
}

body a.btn-primary:hover , body button.btn-primary:hover , body input[type=button].btn.btn-primary:hover , body .special-box a.btn-primary:hover {
color:#ffffff;
background-color:#4b2e72;
}

body a.btn-secondary , body button.btn-secondary , body .special-box a.btn-secondary {
color:#ffffff;
background-color:#0071fe;
}

body a.btn-secondary:hover , body button.btn-secondary:hover , body .special-box a.btn-secondary:hover {
color:#ffffff;
background-color:#6e47a0;
}

body.product_product_images .product-images div#imgBigDIV {
 }

body .productBoxes  .boxItem  .boxItem-wrap,  body  .megamenu .item {
 }

body .productBoxes .boxItem  ,  body  .megamenu .item{
 height:441px;
 } 
@import url('https://fonts.googleapis.com/css?family=Varela+Round&subset=hebrew');

body *{
font-family: 'Varela Round', sans-serif;
}
.container {
    max-width: 1210px !important;
}
.container.flex, .container-fluid {
    max-width: 100% !important;
}
ul.productBoxes.row .ProductBoxBtn a.btn-primary {
    display: none;
}
ul.productBoxes.row .ProductBoxBtn a.btn-secondary {
    width: 100%;
    padding: 8px 16px;
    border-radius: 5px;
}
ul.productBoxes.row .boxPicture{
    border-bottom: 1px solid #e1e1e1;
}
ul.productBoxes.row .boxPicture a.image {
    width: 100%;
    height: 100%;
}
ul.productBoxes.row .item-name a{
   color: #6d6e71;
   text-align: center;
}


ul.productBoxes.row .product-box-prices span.name {
    display: none;
}

ul.productBoxes.row .product-box-prices {
    display: inline-block;
}

ul.productBoxes.row .product-box-prices span.name {
    display: none;
}

ul.productBoxes.row .product-box-prices .reg-price {
    float: left;
    color: #6d6e71;
}

ul.productBoxes.row .product-box-prices .sale-price {
    float: right;
}

ul.productBoxes.row .product-box-prices .sale-price span {
    color: #48484a;
}

ul.productBoxes.row .item-name {
    height: 65px;
}


.products_itemsgridbar .itemsgrid-bar-wrap .itemsgrid-view a.selected::before,
.itemsgrid-view a.gallery.selected::before, .itemsgrid-view a.gallery:hover::before{
    color: #916ab3 !important
}






/*--start---Responsive------*/

@media  only screen and  (max-width: 768px){
.editorcss {
    padding: 0 !important;
    width: 100% !important;
}
.homepage_heading {
    text-align: center !important;
}
#mobile-product-sticky a.add-to-cart {
    background: #916ab3;
}

}
/*--end---Responsive------*/



#designbox_1527 {
margin-top:10px;
margin-bottom:5px;
padding-top:10px;
background-color:#ffffff;
}

#designbox_1534 {
margin-bottom:10px;
line-height:30px;
text-align:right;
}

#designbox_1534 h1 , #designbox_1534 .item-name h1 {
font-size:30px;
}

#designbox_1535 {
margin-bottom:10px;
font-size:14px;
}

#designbox_1536 {
margin-bottom:10px;
text-align:right;
}

#designbox_1537 {
margin-bottom:10px;
border-bottom-width:1px;
padding-bottom:10px;
border-style:dotted;
border-color:#757575;
}

#designbox_1538 {
margin-bottom:10px;
}

#designbox_1538 a.btn-primary , #designbox_1538 input[type=button].btn.btn-primary, #designbox_1538 button.button.btn-primary , #designbox_1538 button.btn-primary, #designbox_1538 #mobile-product-sticky .buttons .btn-primary, #designbox_1538 .special-box a.btn-primary{
color:#ffffff;
background-color:#0071fe;
}

#designbox_1538 a.btn-primary:hover , #designbox_1538 button.btn-primary:hover , #designbox_1538 input[type=button].btn.btn-primary:hover , #designbox_1538 .special-box a.btn-primary:hover {
color:#ffffff;
background-color:#4b2e72;
}

#product-prices-div .prices-box, #product-prices-div .quantity, #product-prices-div .order-button {
    width: auto;
}
#designbox_1539 {
margin-bottom:10px;
border-bottom-width:1px;
padding-bottom:20px;
border-style:dotted;
border-color:#757575;
text-align:right;
}

#designbox_1539 ul.menu > li > a , #designbox_1539 .mobile_menu > ul > li > a  {
margin-top:10px;
padding-top:10px;
}

#designbox_1539 ul.menu > li > ul > li > a , #designbox_1539 .mobile_menu > ul > li > ul > li > a , #designbox_1539 ul.menu .holder-li ul > li > a.sub-cat-name  {
margin-top:10px;
}

ul.product-properties-ul li select {
 
    margin-top: 12px;
}
#designbox_1540 {
margin-bottom:10px;
padding-top:10px;
padding-bottom:10px;
border-style:solid;
text-align:right;
}

#designbox_1541 .total_quantity .col-12::before,
#designbox_1541 .menus_btn .mega-title i::before,
#designbox_1541.minimize .menus .title span,
#designbox_1541 .detailsIcon,
#designbox_1541.minimize .menus .title::before {
font-size:70px;
}

#designbox_1541  .total_quantity .col-12::before ,
#designbox_1541 .toggle-hover i::before ,
#designbox_1541 .wishlist-product-add i::before ,
#designbox_1541 .icon > i::before,
#designbox_1541 .toggle-hover::before ,
#designbox_1541 .wishlist-product-add::before ,
#designbox_1541 .icon > .fa::before,
#designbox_1541 .icon.fa::before,
#designbox_1541 .icon > .fas::before,
#designbox_1541 .icon.fas::before,
#designbox_1541 .icon > .far::before,
#designbox_1541 .btn span::before,
#designbox_1541 .icon.far::before,
#designbox_1541 .icon > .fal::before,
#designbox_1541 .icon.fal::before,
#designbox_1541 .icon > .fab::before,
#designbox_1541 .icon.fab::before,
#designbox_1541 .datecountdown,
#designbox_1541 .es_number,
#designbox_1541 .testimonials.esl_quote .testimonial-quote::before,
#designbox_1541 .testimonials.esl_quote .testimonial-quote::after,
#designbox_1541 #miniuserbar a.toggle-hover i::before{
font-size:70px;
}

#designbox_1541 #miniuserbar a.toggle-hover span,
#designbox_1541 div#miniCart a.toggle-hover i,
#designbox_1541 .bundlesale .plus_column .plusWrap span,
#designbox_1541 div#miniCart a.toggle-hover span {
}

#designbox_1541 .total_quantity .col-12::before,
#designbox_1541 #miniuserbar a.toggle-hover::before{
font-size:70px;
}

#designbox_1557 {
margin-top:10px;
margin-bottom:20px;
border-left-width:1px;
border-right-width:1px;
border-top-width:1px;
border-bottom-width:1px;
border-style:solid;
border-color:#9d9d9d;
border-radius:5px;
background-color:#c8e2f7;
}

#designbox_1559 {
background-color:#c8e2f7;
}

.product_product_contact_form {
    border: 0px 
 
}
#designbox_1560 {
margin-bottom:20px;
}

#designbox_1562 {
border-left-width:2px;
border-right-width:2px;
border-top-width:2px;
border-bottom-width:2px;
padding-top:10px;
}

#designbox_1564 {
padding-top:10px;
padding-right:10px;
padding-bottom:10px;
background-color:#ffffff;
text-align:right;
}

#designbox_1567 {
margin-bottom:30px;
}

#designbox_1575 {
margin-bottom:15px;
}

#designbox_1579 {
text-align:right;
}

#designbox_1592 {
font-weight:bold;
}

#designbox_1592 h1 , #designbox_1592 .item-name h1 {
font-size:20px;
}

#designbox_1592 h2 {
font-size:24px;
}

#designbox_1596 {
color:#b5b5b5;
}

#designbox_1596 a { color:#b3b3b3;}

#designbox_1596 a.btn-primary , #designbox_1596 input[type=button].btn.btn-primary, #designbox_1596 button.button.btn-primary , #designbox_1596 button.btn-primary, #designbox_1596 #mobile-product-sticky .buttons .btn-primary, #designbox_1596 .special-box a.btn-primary{
color:#ffffff;
}

#designbox_1596 a.btn-primary:hover , #designbox_1596 button.btn-primary:hover , #designbox_1596 input[type=button].btn.btn-primary:hover , #designbox_1596 .special-box a.btn-primary:hover {
color:#ffffff;
}

#designbox_1596 a.btn-secondary , #designbox_1596 button.btn-secondary , #designbox_1596 .special-box a.btn-secondary {
color:#ffffff;
background-color:#1f9cde;
}

#designbox_1596 a.btn-secondary:hover , #designbox_1596 button.btn-secondary:hover , #designbox_1596 .special-box a.btn-secondary:hover {
color:#ffffff;
background-color:#494949;
}

#designbox_1596 div#bundlesale .bundlesalePricesAndBtn .image_column_wrap{
 border-color:#e1e1e1;
 } 
#designbox_1596.product_product_images .product-images div#imgBigDIV {
border-style:solid;
border-left-width:1px;
border-right-width:1px;
border-top-width:1px;
border-bottom-width:1px;
border-color:#e1e1e1;
 }

#designbox_1596 .productBoxes  .boxItem  .boxItem-wrap,  #designbox_1596  .megamenu .item {
border-left-width:1px;
border-right-width:1px;
border-top-width:1px;
border-bottom-width:1px;
border-style:solid;
border-color:#e1e1e1;
 }

#designbox_1596 .productBoxes .boxItem .imagediv, #designbox_1596 .productBoxes .boxItem .boxPicture, #designbox_1596  .megamenu .boxPicture {
height:272px;
}

 .products-page  .boxItem:hover .ProductBoxBtn .add-to-cart {

}

.products-page  .boxItem .ProductBoxBtn .more-info span {

}
.products-page  .boxItem .ProductBoxBtn .more-info{

}
 .products-page  .boxItem .ProductBoxBtn .more-info:before{

}
.products-page  .boxItem .ProductBoxBtn .more-info:hover:before{

}
.products-page  .boxItem .product-box-prices .name {

}
.products-page  .boxItem .product-box-prices .sale-price * {

}

#designbox_985 .item-name a {
    color: #6d6e71 !important;
}
#designbox_1597 {
font-size:20px;
text-align:right;
direction:rtl;
}

#designbox_1597 a { color:#000000;}

#designbox_1597 a.btn-primary , #designbox_1597 input[type=button].btn.btn-primary, #designbox_1597 button.button.btn-primary , #designbox_1597 button.btn-primary, #designbox_1597 #mobile-product-sticky .buttons .btn-primary, #designbox_1597 .special-box a.btn-primary{
color:#ffffff;
}

#designbox_1597 a.btn-secondary , #designbox_1597 button.btn-secondary , #designbox_1597 .special-box a.btn-secondary {
color:#ffffff;
}

.block.miscfileds ul.misc-range li.pricerange {
    text-align: right;
}
.ui-slider-range.ui-widget-header { 
    background-color: #fff; 
    background-image: none; 
    height: 4px;
}
.miscfileds .ui-slider .ui-slider-handle {
    background: #916ab3;
    border: 0px;
    border-radius: 12px;
    top: -6px;
}
div#pricerange_slider {
    height: auto;
    background: none;
    border: 0px;
    border-radius: 0px;
}
 .block.miscfileds ul.misc-range li.pricerange:not(.first) {
    text-align: left;
}
 .block.miscfileds ul.misc-range li.pricerange a#searchPriceRangeButton, .block.miscfileds ul.misc-range li.pricerange a#clearRangeButton {
    background: #916ab3;
    color: white;
    border-radius: 0px;
    padding: 0px 8px;
    height: 20px;
    line-height: 16px;
}
 .miscfileds .content .right ul span {
    float: left;
}
.block.miscfileds .bottom {
    background: none;
}
 .block.miscfileds .bottom li.pricerange.first label, .miscfileds_sidebar_right .bottom li.first input#pricerange_amount {
    background: transparent;
}
 .block.miscfileds ul.misc-range li.pricerange a#searchPriceRangeButton, .block.miscfileds ul.misc-range li.pricerange a#clearRangeButton {
    background: #916ab3
}
#designbox_1598 {
font-size:16px;
}

#designbox_1598 a { color:#916ab3;}

#designbox_1598 a.btn-primary , #designbox_1598 input[type=button].btn.btn-primary, #designbox_1598 button.button.btn-primary , #designbox_1598 button.btn-primary, #designbox_1598 #mobile-product-sticky .buttons .btn-primary, #designbox_1598 .special-box a.btn-primary{
background-color:#226e98;
}

#designbox_1598 a.btn-primary:hover , #designbox_1598 button.btn-primary:hover , #designbox_1598 input[type=button].btn.btn-primary:hover , #designbox_1598 .special-box a.btn-primary:hover {
background-color:#761d1d;
}

#designbox_1598 a.btn-secondary , #designbox_1598 button.btn-secondary , #designbox_1598 .special-box a.btn-secondary {
background-color:#9d2828;
}

#designbox_1598 a.btn-secondary:hover , #designbox_1598 button.btn-secondary:hover , #designbox_1598 .special-box a.btn-secondary:hover {
background-color:#e88181;
}

.products_itemsgridbar .itemsgrid-bar-wrap {

}
.products_itemsgridbar .itemsgrid-bar-wrap .itemsgrid-view { 

}
.itemsgrid-pages.items-paging {
    float: left;
}
.itemsgrid-search > span{
    display: none;
}
.itemsgrid-bar select, .products_itemsgridbar .itemsgrid-bar-wrap .itemsgrid-search input {

}
.products_itemsgridbar .itemsgrid-bar-wrap .itemsgrid-search button { 

}
.products_itemsgridbar .itemsgrid-bar-wrap .itemsgrid-search button::before {

}
.itemsgrid-pages a {
    border: 0;
}
.itemsgrid-pages a.current, .itemsgrid-pages a:hover {
    background-color: #1f5269;
    color: #ffd800;
    width: 18px;
    border-radius: 0px;
}

.miscfileds_sidebar_right .block.miscfileds ul.misc-range li.pricerange a#searchPriceRangeButton, .miscfileds_sidebar_right .block.miscfileds ul.misc-range li.pricerange a#clearRangeButton {
    height: 30px;
    line-height: 25px;
    margin: 10px 0px 0px;
    padding: 0px 7%;
    border-radius: 4px;
    font-size: 22px;
}
#designbox_981 a {
    color: transparent;
}
#designbox_1599 {
text-align:left;
}

#designbox_1599 a { color:#1f5269;}

.itemsgridpaging a {
    border: 0;
}
.itemsgridpaging a:last-child {
    border-right: 0;
}
.page-columns-3 .itemsgridpaging {
    float: left;
}
.paging-div .items-paging a.current {
    color: white;
    background: #ffd800;
}
#designbox_1600 {
margin-bottom:40px;
}

#designbox_1606 {
text-align:left;
}

#designbox_1681 {
margin-top:14px;
margin-bottom:4px;
}

.tp-bullet {
    border-radius: 15px;
    width: 13px;
    height: 13px;
}
.tp-bullet.selected, .tp-bullet:hover{
background: #000;
}
#designbox_1684 {
margin-top:15px;
}

.m-no-paddin {
    padding-right: 0;
}
#designbox_1694 {
margin-bottom:40px;
padding-top:120px;
padding-bottom:158px;
background-image:url('/images/itempics/uploads/media_1.png');
background-repeat:no-repeat;
}

#designbox_1694 {
    background-size: 100%;
}
#designbox_1698 {
font-weight:bold;
font-size:18px;
color:#5a564b;
text-align:right;
}

#designbox_1698 .total_quantity .col-12::before,
#designbox_1698 .menus_btn .mega-title i::before,
#designbox_1698.minimize .menus .title span,
#designbox_1698 .detailsIcon,
#designbox_1698.minimize .menus .title::before {
line-height:25px;
font-size:18px;
color:#0071fe;
}

#designbox_1698  .total_quantity .col-12::before ,
#designbox_1698 .toggle-hover i::before ,
#designbox_1698 .wishlist-product-add i::before ,
#designbox_1698 .icon > i::before,
#designbox_1698 .toggle-hover::before ,
#designbox_1698 .wishlist-product-add::before ,
#designbox_1698 .icon > .fa::before,
#designbox_1698 .icon.fa::before,
#designbox_1698 .icon > .fas::before,
#designbox_1698 .icon.fas::before,
#designbox_1698 .icon > .far::before,
#designbox_1698 .btn span::before,
#designbox_1698 .icon.far::before,
#designbox_1698 .icon > .fal::before,
#designbox_1698 .icon.fal::before,
#designbox_1698 .icon > .fab::before,
#designbox_1698 .icon.fab::before,
#designbox_1698 .datecountdown,
#designbox_1698 .es_number,
#designbox_1698 .testimonials.esl_quote .testimonial-quote::before,
#designbox_1698 .testimonials.esl_quote .testimonial-quote::after,
#designbox_1698 #miniuserbar a.toggle-hover i::before{
line-height:25px;
font-size:18px;
color:#0071fe;
}

#designbox_1698 #miniuserbar a.toggle-hover span,
#designbox_1698 div#miniCart a.toggle-hover i,
#designbox_1698 .bundlesale .plus_column .plusWrap span,
#designbox_1698 div#miniCart a.toggle-hover span {
color:#0071fe;
}

#designbox_1698 .total_quantity .col-12::before,
#designbox_1698 #miniuserbar a.toggle-hover::before{
line-height:25px;
font-size:18px;
color:#0071fe;
}

#designbox_1698.minimize .menus .title:hover span,
#designbox_1698.minimize .menus .title:hover::before,
#designbox_1698 .toggle-hover:hover i::before ,
#designbox_1698 div#miniCart a.toggle-hover:hover i::before,
#designbox_1698 .wishlist-product-add:hover i::before ,
#designbox_1698 #miniCart:hover a.toggle-hover i::before ,
#designbox_1698 #miniuserbar:hover a.toggle-hover i::before ,
#designbox_1698 .contact_icon:hover a.toggle-hover i::before ,
#designbox_1698 #miniwishlist:hover a.toggle-hover i::before ,
#designbox_1698 #miniuserbar a.toggle-hover:hover i::before  {
 color:#0071fe;

}

#designbox_1698 .icon > i:hover::before,
#designbox_1698 .datecountdown:hover,
#designbox_1698 .toggle-hover:hover::before ,
#designbox_1698 .wishlist-product-add:hover::before ,
#designbox_1698 .icon > .fa:hover::before,
#designbox_1698 .icon.fa:hover::before,
#designbox_1698 .icon > .fas:hover::before,
#designbox_1698 .icon.fas:hover::before,
#designbox_1698 .icon > .far:hover::before,
#designbox_1698 .btn:hover span::before,
#designbox_1698 .icon.far:hover::before,
#designbox_1698 .icon > .fal:hover::before,
#designbox_1698 .icon.fal:hover::before,
#designbox_1698 .icon > .fab:hover::before,
#designbox_1698 .icon.fab:hover::before,
#designbox_1698 #miniuserbar a.toggle-hover:hover::before{
color:#0071fe;
}

#designbox_1698 a { color:#5a564b;}

#designbox_1699 {
font-weight:bold;
margin-top:10px;
padding-top:1px;
font-size:18px;
line-height:20px;
}

#designbox_1700 {
border-right-width:1px;
border-color:#ffffff;
}

#designbox_1700 a { color:#652c91;}

#designbox_1700 ul.menu > li > a , #designbox_1700 .mobile_menu > ul > li > a  {
padding-top:10px;
padding-bottom:10px;
border-style:solid;
border-color:#ffffff;
color:#ffffff;
}

#designbox_1700 ul.menu > li:hover > a , #designbox_1700 .mobile_menu > ul > li:hover > a { 
background-color:#cee4fe; 
 } 

#designbox_1700 ul.menu > li > a::after , #designbox_1700 .mobile_menu > ul > li > a::after {
content:"  ";
font-family:FontAwesome;
margin-right:0px;
margin-left:0px;
}

.menu.menu-horizontal {
    text-align: center;
}

.categories .menu.menu-horizontal li.parent {
    border-left: 1px solid #e1e1e1;
    float: right;
    min-width: 16.66%;
    text-align: center;
}



.categories .menu.menu-horizontal li.parent span {
    font-size: 18px;
}

.categories .menu.menu-horizontal li.parent:last-child {
    border: 0;
}

#designbox_1704 {
font-weight:bold;
font-size:18px;
}

#designbox_1704 a.btn-primary , #designbox_1704 input[type=button].btn.btn-primary, #designbox_1704 button.button.btn-primary , #designbox_1704 button.btn-primary, #designbox_1704 #mobile-product-sticky .buttons .btn-primary, #designbox_1704 .special-box a.btn-primary{
background-color:#0071fe;
}

#designbox_1704 a.btn-primary:hover , #designbox_1704 button.btn-primary:hover , #designbox_1704 input[type=button].btn.btn-primary:hover , #designbox_1704 .special-box a.btn-primary:hover {
background-color:#494949;
}

#designbox_1704 a.btn-secondary , #designbox_1704 button.btn-secondary , #designbox_1704 .special-box a.btn-secondary {
background-color:#1f9cde;
}

#designbox_1704 a.btn-secondary:hover , #designbox_1704 button.btn-secondary:hover , #designbox_1704 .special-box a.btn-secondary:hover {
background-color:#494949;
}

#designbox_1704 div#bundlesale .bundlesalePricesAndBtn .image_column_wrap{
 border-color:#e1e1e1;
 } 
#designbox_1704.product_product_images .product-images div#imgBigDIV {
border-style:solid;
border-left-width:1px;
border-right-width:1px;
border-top-width:1px;
border-bottom-width:1px;
border-color:#e1e1e1;
 }

#designbox_1704 .productBoxes  .boxItem  .boxItem-wrap,  #designbox_1704  .megamenu .item {
border-left-width:1px;
border-right-width:1px;
border-top-width:1px;
border-bottom-width:1px;
border-style:solid;
border-color:#e1e1e1;
 }

#designbox_1704 .productBoxes .boxItem .sale-price , #designbox_1704 .productBoxes .boxItem .prs_prices .price, #designbox_1704 .productBoxes .boxItem .prs_prices .price em  , #designbox_1704 .sections-items .owl-item .sale-price, #designbox_1704 #product-prices-div .sale-price, #designbox_1704 .facebook.facebook-commercials .wrap .label span {
color:#494949;
font-size:24px;
}

#designbox_1704 .productBoxes .boxItem .reg-price , #designbox_1704 .sections-items .owl-item .reg-price, #designbox_1704 #product-prices-div .reg-price {
color:#494949;
}

#designbox_1704 .productBoxes .boxItem .imagediv, #designbox_1704 .productBoxes .boxItem .boxPicture, #designbox_1704  .megamenu .boxPicture {
height:272px;
}

#designbox_1704 .productBoxes  .boxItem .product-box-prices  ,  #designbox_1704  .megamenu .product-box-prices { height:20px;}

ul.productBoxes.row .product-box-prices .sale-price span {
    color: #494949!important;

}


.productBoxes .boxItem span.Noprice {
    font-size: 14px;
}


#designbox_1705 {
font-weight:bold;
font-size:18px;
}

#designbox_1705 a.btn-secondary , #designbox_1705 button.btn-secondary , #designbox_1705 .special-box a.btn-secondary {
background-color:#1f9cde;
}

#designbox_1705 a.btn-secondary:hover , #designbox_1705 button.btn-secondary:hover , #designbox_1705 .special-box a.btn-secondary:hover {
background-color:#494949;
}

#designbox_1705 div#bundlesale .bundlesalePricesAndBtn .image_column_wrap{
 border-color:#e1e1e1;
 } 
#designbox_1705.product_product_images .product-images div#imgBigDIV {
border-style:solid;
border-left-width:1px;
border-right-width:1px;
border-top-width:1px;
border-bottom-width:1px;
border-color:#e1e1e1;
 }

#designbox_1705 .productBoxes  .boxItem  .boxItem-wrap,  #designbox_1705  .megamenu .item {
border-left-width:1px;
border-right-width:1px;
border-top-width:1px;
border-bottom-width:1px;
border-style:solid;
border-color:#e1e1e1;
 }

#designbox_1705 .productBoxes .boxItem .sale-price , #designbox_1705 .productBoxes .boxItem .prs_prices .price, #designbox_1705 .productBoxes .boxItem .prs_prices .price em  , #designbox_1705 .sections-items .owl-item .sale-price, #designbox_1705 #product-prices-div .sale-price, #designbox_1705 .facebook.facebook-commercials .wrap .label span {
color:#1f9cde;
font-size:24px;
}

#designbox_1705 .productBoxes .boxItem .reg-price , #designbox_1705 .sections-items .owl-item .reg-price, #designbox_1705 #product-prices-div .reg-price {
color:#494949;
}

#designbox_1705 .productBoxes .boxItem .imagediv, #designbox_1705 .productBoxes .boxItem .boxPicture, #designbox_1705  .megamenu .boxPicture {
height:272px;
}

#designbox_1705 .productBoxes  .boxItem .product-box-prices  ,  #designbox_1705  .megamenu .product-box-prices { height:20px;}

ul.productBoxes.row .product-box-prices .sale-price span {
    color: #b84080;
}



.boxItem div.boxItem-wrap {
    position: relative;
    font-size: 14px;
}
#designbox_1706 {
padding-top:8px;
padding-bottom:13px;
color:#48484a;
text-align:center;
direction:rtl;
}

#designbox_1706 h2 {
font-size:25px;
}

#designbox_1707 {
padding-bottom:14px;
color:#48484a;
text-align:center;
direction:rtl;
}

#designbox_1707 h2 {
font-size:25px;
}

#designbox_1708 .total_quantity .col-12::before,
#designbox_1708 .menus_btn .mega-title i::before,
#designbox_1708.minimize .menus .title span,
#designbox_1708 .detailsIcon,
#designbox_1708.minimize .menus .title::before {
color:#4c2e72;
}

#designbox_1708  .total_quantity .col-12::before ,
#designbox_1708 .toggle-hover i::before ,
#designbox_1708 .wishlist-product-add i::before ,
#designbox_1708 .icon > i::before,
#designbox_1708 .toggle-hover::before ,
#designbox_1708 .wishlist-product-add::before ,
#designbox_1708 .icon > .fa::before,
#designbox_1708 .icon.fa::before,
#designbox_1708 .icon > .fas::before,
#designbox_1708 .icon.fas::before,
#designbox_1708 .icon > .far::before,
#designbox_1708 .btn span::before,
#designbox_1708 .icon.far::before,
#designbox_1708 .icon > .fal::before,
#designbox_1708 .icon.fal::before,
#designbox_1708 .icon > .fab::before,
#designbox_1708 .icon.fab::before,
#designbox_1708 .datecountdown,
#designbox_1708 .es_number,
#designbox_1708 .testimonials.esl_quote .testimonial-quote::before,
#designbox_1708 .testimonials.esl_quote .testimonial-quote::after,
#designbox_1708 #miniuserbar a.toggle-hover i::before{
color:#4c2e72;
}

#designbox_1708 #miniuserbar a.toggle-hover span,
#designbox_1708 div#miniCart a.toggle-hover i,
#designbox_1708 .bundlesale .plus_column .plusWrap span,
#designbox_1708 div#miniCart a.toggle-hover span {
color:#4c2e72;
}

#designbox_1708 .total_quantity .col-12::before,
#designbox_1708 #miniuserbar a.toggle-hover::before{
color:#4c2e72;
}

#designbox_1708.minimize .menus .title:hover span,
#designbox_1708.minimize .menus .title:hover::before,
#designbox_1708 .toggle-hover:hover i::before ,
#designbox_1708 div#miniCart a.toggle-hover:hover i::before,
#designbox_1708 .wishlist-product-add:hover i::before ,
#designbox_1708 #miniCart:hover a.toggle-hover i::before ,
#designbox_1708 #miniuserbar:hover a.toggle-hover i::before ,
#designbox_1708 .contact_icon:hover a.toggle-hover i::before ,
#designbox_1708 #miniwishlist:hover a.toggle-hover i::before ,
#designbox_1708 #miniuserbar a.toggle-hover:hover i::before  {
 color:#b599d8;

}

#designbox_1708 .icon > i:hover::before,
#designbox_1708 .datecountdown:hover,
#designbox_1708 .toggle-hover:hover::before ,
#designbox_1708 .wishlist-product-add:hover::before ,
#designbox_1708 .icon > .fa:hover::before,
#designbox_1708 .icon.fa:hover::before,
#designbox_1708 .icon > .fas:hover::before,
#designbox_1708 .icon.fas:hover::before,
#designbox_1708 .icon > .far:hover::before,
#designbox_1708 .btn:hover span::before,
#designbox_1708 .icon.far:hover::before,
#designbox_1708 .icon > .fal:hover::before,
#designbox_1708 .icon.fal:hover::before,
#designbox_1708 .icon > .fab:hover::before,
#designbox_1708 .icon.fab:hover::before,
#designbox_1708 #miniuserbar a.toggle-hover:hover::before{
color:#b599d8;
}

#designbox_1708 a.btn-primary , #designbox_1708 input[type=button].btn.btn-primary, #designbox_1708 button.button.btn-primary , #designbox_1708 button.btn-primary, #designbox_1708 #mobile-product-sticky .buttons .btn-primary, #designbox_1708 .special-box a.btn-primary{
background-color:transparent;
}

.newsletter p.email_p label {
    display: none;
}

.newsletter p.subtitle {
    font-size: 36px;
    font-weight: 400;
    text-align: right;
    padding-right: 90px;
    line-height: 36px;
}

.newsletter p.subtitle span {
    font-size: 31px;
}

.newsletter fieldset {
    padding-right: 16%;
    padding-top: 16px;
    margin-left: 12%;
}


#designbox_1711 {
border-top-width:1px;
border-bottom-width:1px;
padding-top:22px;
padding-bottom:20px;
border-style:solid;
border-color:#1f9cde;
border-radius:1px;
background-color:#f7f7f7;
}

#designbox_1713 {
margin-top:12px;
}

.foot-icons .icontext_right img {
    float: none;
}
#designbox_1717 {
text-align:left;
}

#designbox_1726 {
text-align:right;
}

#designbox_1728 {
font-weight:600;
font-size:16px;
color:#1f9cde;
line-height:20px;
text-align:right;
}

#designbox_1728 h2 {
font-size:18px;
}

#designbox_1728 a { color:#02b6ff;}

#designbox_1729 {
font-size:12px;
color:#1f9cde;
}

#designbox_1729 a { color:#02b6ff;}

#designbox_1729 ul.menu > li > a , #designbox_1729 .mobile_menu > ul > li > a  {
font-size:16px;
color:#1f9cde;
}

#designbox_1729 ul.menu > li:hover > a , #designbox_1729 .mobile_menu > ul > li:hover > a { 
color:#02b6ff; 
 } 

#designbox_1730 {
font-weight:600;
font-size:18px;
color:#1f9cde;
text-align:right;
}

#designbox_1730 h2 {
font-size:18px;
}

#designbox_1730 a { color:#02b6ff;}

#designbox_1730 ul.menu > li > a , #designbox_1730 .mobile_menu > ul > li > a  {
font-size:18px;
}

#designbox_1733 {
margin-top:24px;
}

#designbox_1735 {
font-size:12px;
color:#1f9cde;
}

#designbox_1735 a { color:#02b6ff;}

#designbox_1735 ul.menu > li > a , #designbox_1735 .mobile_menu > ul > li > a  {
margin-left:10px;
font-size:16px;
color:#1f9cde;
}

#designbox_1735 ul.menu > li:hover > a , #designbox_1735 .mobile_menu > ul > li:hover > a { 
color:#02b6ff; 
 } 

#designbox_1735 ul.menu > li > a::after , #designbox_1735 .mobile_menu > ul > li > a::after {
content:" ";
font-family:FontAwesome;
}

#designbox_1735 ul.menu > li > ul > li > a , #designbox_1735 .mobile_menu > ul > li > ul > li > a , #designbox_1735 ul.menu .holder-li ul > li > a.sub-cat-name  {
margin-left:10px;
}

.footer_categories li.parent {
    width: 50%;
    float: right;
}
#designbox_1736 {
font-weight:400;
font-size:16px;
color:#1f9cde;
}

#designbox_1736 a { color:#02b6ff;}

#designbox_1754 a { color:#3d60af;}

#designbox_1754 a:hover { color:#5989f2;}

#designbox_1755 a { color:#000000;}

#designbox_1755 a:hover { color:#e50e11;}

#designbox_1764 a { color:#ffffff;}

#designbox_1764 a:hover { color:#5333a3;}

#designbox_1766 {
margin-top:20px;
}

#designbox_1776 {
margin-bottom:2px;
text-align:right;
}

#designbox_1776 .total_quantity .col-12::before,
#designbox_1776 .menus_btn .mega-title i::before,
#designbox_1776.minimize .menus .title span,
#designbox_1776 .detailsIcon,
#designbox_1776.minimize .menus .title::before {
font-size:26px;
color:#1f9cde;
}

#designbox_1776  .total_quantity .col-12::before ,
#designbox_1776 .toggle-hover i::before ,
#designbox_1776 .wishlist-product-add i::before ,
#designbox_1776 .icon > i::before,
#designbox_1776 .toggle-hover::before ,
#designbox_1776 .wishlist-product-add::before ,
#designbox_1776 .icon > .fa::before,
#designbox_1776 .icon.fa::before,
#designbox_1776 .icon > .fas::before,
#designbox_1776 .icon.fas::before,
#designbox_1776 .icon > .far::before,
#designbox_1776 .btn span::before,
#designbox_1776 .icon.far::before,
#designbox_1776 .icon > .fal::before,
#designbox_1776 .icon.fal::before,
#designbox_1776 .icon > .fab::before,
#designbox_1776 .icon.fab::before,
#designbox_1776 .datecountdown,
#designbox_1776 .es_number,
#designbox_1776 .testimonials.esl_quote .testimonial-quote::before,
#designbox_1776 .testimonials.esl_quote .testimonial-quote::after,
#designbox_1776 #miniuserbar a.toggle-hover i::before{
font-size:26px;
color:#1f9cde;
}

#designbox_1776 #miniuserbar a.toggle-hover span,
#designbox_1776 div#miniCart a.toggle-hover i,
#designbox_1776 .bundlesale .plus_column .plusWrap span,
#designbox_1776 div#miniCart a.toggle-hover span {
color:#1f9cde;
}

#designbox_1776 .total_quantity .col-12::before,
#designbox_1776 #miniuserbar a.toggle-hover::before{
font-size:26px;
color:#1f9cde;
}

#designbox_1776.minimize .menus .title:hover span,
#designbox_1776.minimize .menus .title:hover::before,
#designbox_1776 .toggle-hover:hover i::before ,
#designbox_1776 div#miniCart a.toggle-hover:hover i::before,
#designbox_1776 .wishlist-product-add:hover i::before ,
#designbox_1776 #miniCart:hover a.toggle-hover i::before ,
#designbox_1776 #miniuserbar:hover a.toggle-hover i::before ,
#designbox_1776 .contact_icon:hover a.toggle-hover i::before ,
#designbox_1776 #miniwishlist:hover a.toggle-hover i::before ,
#designbox_1776 #miniuserbar a.toggle-hover:hover i::before  {
 color:#1f9cde;

}

#designbox_1776 .icon > i:hover::before,
#designbox_1776 .datecountdown:hover,
#designbox_1776 .toggle-hover:hover::before ,
#designbox_1776 .wishlist-product-add:hover::before ,
#designbox_1776 .icon > .fa:hover::before,
#designbox_1776 .icon.fa:hover::before,
#designbox_1776 .icon > .fas:hover::before,
#designbox_1776 .icon.fas:hover::before,
#designbox_1776 .icon > .far:hover::before,
#designbox_1776 .btn:hover span::before,
#designbox_1776 .icon.far:hover::before,
#designbox_1776 .icon > .fal:hover::before,
#designbox_1776 .icon.fal:hover::before,
#designbox_1776 .icon > .fab:hover::before,
#designbox_1776 .icon.fab:hover::before,
#designbox_1776 #miniuserbar a.toggle-hover:hover::before{
color:#1f9cde;
}

#designbox_1777 {
text-align:left;
}

#designbox_1777 .total_quantity .col-12::before,
#designbox_1777 .menus_btn .mega-title i::before,
#designbox_1777.minimize .menus .title span,
#designbox_1777 .detailsIcon,
#designbox_1777.minimize .menus .title::before {
font-size:26px;
color:#1f9cde;
}

#designbox_1777  .total_quantity .col-12::before ,
#designbox_1777 .toggle-hover i::before ,
#designbox_1777 .wishlist-product-add i::before ,
#designbox_1777 .icon > i::before,
#designbox_1777 .toggle-hover::before ,
#designbox_1777 .wishlist-product-add::before ,
#designbox_1777 .icon > .fa::before,
#designbox_1777 .icon.fa::before,
#designbox_1777 .icon > .fas::before,
#designbox_1777 .icon.fas::before,
#designbox_1777 .icon > .far::before,
#designbox_1777 .btn span::before,
#designbox_1777 .icon.far::before,
#designbox_1777 .icon > .fal::before,
#designbox_1777 .icon.fal::before,
#designbox_1777 .icon > .fab::before,
#designbox_1777 .icon.fab::before,
#designbox_1777 .datecountdown,
#designbox_1777 .es_number,
#designbox_1777 .testimonials.esl_quote .testimonial-quote::before,
#designbox_1777 .testimonials.esl_quote .testimonial-quote::after,
#designbox_1777 #miniuserbar a.toggle-hover i::before{
font-size:26px;
color:#1f9cde;
}

#designbox_1777 #miniuserbar a.toggle-hover span,
#designbox_1777 div#miniCart a.toggle-hover i,
#designbox_1777 .bundlesale .plus_column .plusWrap span,
#designbox_1777 div#miniCart a.toggle-hover span {
color:#1f9cde;
}

#designbox_1777 .total_quantity .col-12::before,
#designbox_1777 #miniuserbar a.toggle-hover::before{
font-size:26px;
color:#1f9cde;
}

#designbox_1777.minimize .menus .title:hover span,
#designbox_1777.minimize .menus .title:hover::before,
#designbox_1777 .toggle-hover:hover i::before ,
#designbox_1777 div#miniCart a.toggle-hover:hover i::before,
#designbox_1777 .wishlist-product-add:hover i::before ,
#designbox_1777 #miniCart:hover a.toggle-hover i::before ,
#designbox_1777 #miniuserbar:hover a.toggle-hover i::before ,
#designbox_1777 .contact_icon:hover a.toggle-hover i::before ,
#designbox_1777 #miniwishlist:hover a.toggle-hover i::before ,
#designbox_1777 #miniuserbar a.toggle-hover:hover i::before  {
 color:#1f9cde;

}

#designbox_1777 .icon > i:hover::before,
#designbox_1777 .datecountdown:hover,
#designbox_1777 .toggle-hover:hover::before ,
#designbox_1777 .wishlist-product-add:hover::before ,
#designbox_1777 .icon > .fa:hover::before,
#designbox_1777 .icon.fa:hover::before,
#designbox_1777 .icon > .fas:hover::before,
#designbox_1777 .icon.fas:hover::before,
#designbox_1777 .icon > .far:hover::before,
#designbox_1777 .btn:hover span::before,
#designbox_1777 .icon.far:hover::before,
#designbox_1777 .icon > .fal:hover::before,
#designbox_1777 .icon.fal:hover::before,
#designbox_1777 .icon > .fab:hover::before,
#designbox_1777 .icon.fab:hover::before,
#designbox_1777 #miniuserbar a.toggle-hover:hover::before{
color:#1f9cde;
}

#designbox_1777 a:hover { color:#e50e11;}

#designbox_1780 {
margin-bottom:10px;
border-left-width:1px;
border-right-width:1px;
border-top-width:1px;
border-bottom-width:1px;
padding-top:20px;
padding-bottom:10px;
border-style:solid;
border-color:#000000;
border-radius:5px;
background-color:#ffffff;
}

#designbox_1789 {
text-align:left;
}

#designbox_1792 {
text-align:left;
}

#designbox_1792 .total_quantity .col-12::before,
#designbox_1792 .menus_btn .mega-title i::before,
#designbox_1792.minimize .menus .title span,
#designbox_1792 .detailsIcon,
#designbox_1792.minimize .menus .title::before {
font-size:27px;
}

#designbox_1792  .total_quantity .col-12::before ,
#designbox_1792 .toggle-hover i::before ,
#designbox_1792 .wishlist-product-add i::before ,
#designbox_1792 .icon > i::before,
#designbox_1792 .toggle-hover::before ,
#designbox_1792 .wishlist-product-add::before ,
#designbox_1792 .icon > .fa::before,
#designbox_1792 .icon.fa::before,
#designbox_1792 .icon > .fas::before,
#designbox_1792 .icon.fas::before,
#designbox_1792 .icon > .far::before,
#designbox_1792 .btn span::before,
#designbox_1792 .icon.far::before,
#designbox_1792 .icon > .fal::before,
#designbox_1792 .icon.fal::before,
#designbox_1792 .icon > .fab::before,
#designbox_1792 .icon.fab::before,
#designbox_1792 .datecountdown,
#designbox_1792 .es_number,
#designbox_1792 .testimonials.esl_quote .testimonial-quote::before,
#designbox_1792 .testimonials.esl_quote .testimonial-quote::after,
#designbox_1792 #miniuserbar a.toggle-hover i::before{
font-size:27px;
}

#designbox_1792 #miniuserbar a.toggle-hover span,
#designbox_1792 div#miniCart a.toggle-hover i,
#designbox_1792 .bundlesale .plus_column .plusWrap span,
#designbox_1792 div#miniCart a.toggle-hover span {
}

#designbox_1792 .total_quantity .col-12::before,
#designbox_1792 #miniuserbar a.toggle-hover::before{
font-size:27px;
}

#designbox_1795 {
padding-left:4px;
padding-right:8px;
}

#designbox_1797 {
border-left-width:1px;
border-style:solid;
border-color:#000000;
border-radius:1px;
}

#designbox_1801 {
text-align:left;
}

.tp-bullet {
    border-radius: 15px;
    width: 13px;
    height: 13px;
}
.tp-bullet.selected, .tp-bullet:hover{
background: #000;
}
#designbox_1811 {
z-index:5;
}

#designbox_1813 {
margin-bottom:20px;
text-align:left;
direction:ltr;
}

#designbox_1815 {
text-align:right;
}

#designbox_1817 {
background-color:#ffffff;
}

#designbox_1819 {
text-align:left;
}

#designbox_1828 {
text-align:left;
}

#designbox_1830 {
text-align:left;
}

#designbox_1834 {
background-color:#ffffff;
}

#designbox_1835 {
text-align:left;
}

#designbox_1836 {
text-align:right;
}

#designbox_1840 {
text-align:left;
}

#designbox_1841 {
text-align:right;
}

#designbox_1849 {
text-align:left;
}

#designbox_1860 {
border-left-width:1px;
border-right-width:1px;
border-top-width:1px;
border-bottom-width:1px;
border-style:solid;
border-color:#229efb;
}

#designbox_1862 {
margin-bottom:15px;
border-radius:5px;
background-color:#1f9cde;
}

#designbox_1865 {
color:#ffffff;
}

#designbox_1866 {
text-align:right;
direction:rtl;
}

#designbox_1866 ul.menu > li > a , #designbox_1866 .mobile_menu > ul > li > a  {
color:#1f9cde;
}

#designbox_1866 ul.nav.nav-pills li a { border-color: #1f9cde;} 

#designbox_1866.es_tabs.es_horizontal .nav-link.active { border-color: #1f9cde #1f9cde #fff;} 

#designbox_1866.sectionitems ul.nav.nav-pills li a,#designbox_1866 .es_accordion .nav-link,#designbox_1866.es_accordion .nav-link,#designbox_1866.es_tabs.es_horizontal .nav,#designbox_1866.es_tabs.es_vertical .nav-link,#designbox_1866.es_tabs.es_horizontal.esl_borderwrap .designbox,#designbox_1866.es_tabs.esl_borderwrap a.nav-link,#designbox_1866.es_tabs.es_vertical .designbox { border-color: #1f9cde;}
.es_tabs .nav-link {
 
    cursor: pointer;
}
#designbox_1874 {
font-weight:600;
font-size:18px;
color:#1f9cde;
text-align:center;
}

#designbox_1874 h2 {
font-size:18px;
}

#designbox_1874 a { color:#02b6ff;}

#designbox_1874 ul.menu > li > a , #designbox_1874 .mobile_menu > ul > li > a  {
font-size:18px;
}

#designbox_1891 {
z-index:5;
}

#designbox_1893 {
border-top-width:1px;
border-bottom-width:1px;
border-style:solid;
border-color:#e1e1e1;
background-color:#1f9cde;
}

#designbox_1893:hover {
background-color:#1f9cde;
}

#designbox_1902 {
border-right-width:1px;
border-color:#ffffff;
}

#designbox_1902 a { color:#652c91;}

#designbox_1902 ul.menu > li > a , #designbox_1902 .mobile_menu > ul > li > a  {
padding-top:10px;
padding-bottom:10px;
border-style:solid;
border-color:#ffffff;
color:#ffffff;
}

#designbox_1902 ul.menu > li:hover > a , #designbox_1902 .mobile_menu > ul > li:hover > a { 
background-color:#cee4fe; 
 } 

#designbox_1902 ul.menu > li > a::after , #designbox_1902 .mobile_menu > ul > li > a::after {
content:"  ";
font-family:FontAwesome;
margin-right:0px;
margin-left:0px;
}

.menu.menu-horizontal {
    text-align: center;
}

.categories .menu.menu-horizontal li.parent {
    border-left: 1px solid #e1e1e1;
    float: right;
    min-width: 16.66%;
    text-align: center;
}



.categories .menu.menu-horizontal li.parent span {
    font-size: 18px;
}

.categories .menu.menu-horizontal li.parent:last-child {
    border: 0;
}

/* Medium devices (tablets, 768px and up) */
@media only screen and (min-width: 768px)
{
}

/* Large devices (desktops, 992px and up) */
@media only screen and (min-width: 992px)
{
}

/* Extra large devices (large desktops, 1200px and up) */
@media only screen and (min-width: 1200px)
{
}



